<!doctype html>
<html lang="en">
  <head>
    <!-- Meta Tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta HTTP-EQUIV="expires" content="1">
    <meta HTTP-EQUIV="Pragma" content="no-cache">
    <meta name="robots" content="nofollow">
    <meta name="owner" content="Sam Humphreys">
    <meta name="author" content="Sam Humphreys">

    <!-- CSS - Personal -->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/styles.css') }}">
    <!-- CSS - Font-Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lora:400,700|Dosis:300,400" rel="stylesheet">

    <title>Sam Humphreys | Senior DevOps Engineer</title>
    <link rel="icon" type="image/png" href="{{ url_for('static', filename='images/favicon.ico' )}}">
  </head>
  <body>
        <div class="content-wrapper">
            <!-- Content -->
            <div class="container-fluid">
              {% block content %}{% endblock %}
            </div>
            <!-- Content end -->
        </div>
        <div class="content-push"></div>
    </body>
</html>
